Suchergebnisse

  1. Q_len

    [Ubuntu] Ubuntu 6.06 - VMware

    also falls du das "shared network" meinst - das gibts nicht mehr klappt aber mit samba viel besser, falls nötig poste ich eine kurze smb.cfg zum sound kann leider nichts beitragen
  2. Q_len

    [SuSE] /etc/profile von ATI überschrieben

    danke - scheint zu klappen jetzt habe ich halt einen anderen cursor in fluxbox :rolleyes
  3. Q_len

    [SuSE] /etc/profile von ATI überschrieben

    die ATI klappt problemlos, aber offenbar steht nur mehr dieser eintrag von ATI in der /etc/profile -> das problem: fehlende pfade, div. programme in englisch mit "test -s /etc/profile.local && . /etc/profile.local" liest er JETZT auch die /etc/profiles.local wieder aus, in welcher ich auch...
  4. Q_len

    [SuSE] /etc/profile von ATI überschrieben

    /etc/profile von ATI überschrieben der treiber 8.25.18 hat wohl die /etc/profile von der SuSE 10.1 überschrieben :lol jedenfalls kann ich auch keine pfade setzen, die /etc/profile.local scheint ohne funktion bzw. bin ich wohl zu blöd, denn KDEDIR=/opt/kde3 export KDEDIR zeigt keine wirkung...
  5. Q_len

    [SuSE] upgrade von 10.0 auf 10.1, apt oder smart?

    die änderungen an den packetverwaltungen sind so eine sache bei SuSE... es geht aus der beschreibung nicht eindeutig hervor, denn ansonsten lautet es 'apt-get dist-upgrade' und ein 'smart dist-upgrade' gibt es offensichtlich nicht FREIWILLIGE bitte vortreten :hallo
  6. Q_len

    [SuSE] upgrade von 10.0 auf 10.1, apt oder smart?

    upgrade von 10.0 auf 10.1, apt oder smart? hat jemand schon ein upgrade gemacht UND sind VOR diesem die server pfade von 10.0 auf 10.1 umzustellen? ob mit apt-get oder mit smart sollte doch keinen unterscheid machen??
  7. Q_len

    [SuSE] Partitionierung?

    falls es ein laptop ist empfehle ich die swap mind. so groß wie den vorhanden ram zu machen - suspend to ram/disk!!
  8. Q_len

    [SuSE] kernel 2.6.16-AS24 - gibt es erfahrungen?

    kernel 2.6.16-AS24 - gibt es erfahrungen? hallo zusammen apt-get bietet den neuen kernel 2.6.16-AS24 an hat diesen schon jemand installiert - ich möchte böse überaschungen vermeiden ich benutze suse 10.0 mit ATI 8.22.5 auf einem thinkpad R52
  9. Q_len

    [SuSE] gnome startet nicht mehr

    andere frage: wenn ein window-manager läuft kann ich aus diesem zb kde starten gnome findet er nicht - also hab ichs wohl gelöscht - aber welches paket ist es dann???
  10. Q_len

    [SuSE] gnome startet nicht mehr

    ja, aber was soll ich auswählen? so einfach gehts nicht - wenn ich zu viel löse dann kommt alles mögliche was er lösen will zb firefox 1.06 - da kommt zeugs daher das ist wirklich alt :lol hier muß es doch EIN paket geben welches wichtig ist gconf oder gnome-desktop klingt plausibel - mit...
  11. Q_len

    [SuSE] gnome startet nicht mehr

    gnome startet nicht mehr ich spiele schon seit einigen tagen mit der Xgl-erweiterung herum und muß sagen es gefällt sehr :D deshalb habe verschiedene ATI-treiber getestet und das eine oder andere apt-get gemacht, noch dazu den xorg-x11-mesa aufgelöst usw - da ich gnome eigentlich nicht...
  12. Q_len

    Linux-Fernwartung über Browser: Webmin

    runlevel-editor diesen habe ich bereits benutzt, deshalb die kennzeichnung mit dem stern - (SUSE 10.0) also: der Dienst ist aktiv, jedoch nicht gestartet. starte ich den dienst jetzt im runlevel-editor läuft er problemlos bis zum reboot starte ich in /etc/init.d/./webmin start läuft er auch...
  13. Q_len

    Linux-Fernwartung über Browser: Webmin

    autostart / init.d hallo ein wirklich tolles programm, schade dass ich das erst jetzt kennen lerne nur mit 'Starte Webmin beim booten' klappt etwas nicht, denn der eintrag ist bei den Runlevels mit einem stern (*) versehen was bedeutet: also muß ich den dienst doch händisch starten und...
  14. Q_len

    [Desktop] XOrg 7.0 und 6.9 veröffentlicht

    XOrg 6.9 und ATI also hier gibts eine einfache anleitung, mit ein paar hürden aber passenden kernel-patch wers braucht achtung bei punkt 1: es lautet bei mir cd fglrx-install punkt 4: VORSICHT ob SUSE101-IA32 oder SUSE100-IA32 des weiteren funktioniert er bei mir nur mit sudo da kein...
  15. Q_len

    [Desktop] XOrg 7.0 und 6.9 veröffentlicht

    Thinkpad? womöglich hilft dieser link ich benutze selbst ein Thinkpad mit ati und werde diese beschreibung heute abend testen und anschließend bescheid geben
  16. Q_len

    [Hardware] HP macht Notebooks fit für Linux

    Thinkpad und Linux habe mit Linux und Thinkpad's nur positive erfahrungen gemacht ein altes 560 mit 350 MHz ist noch immer in gebrauch!! mein neues R52 funktionierte auf anhieb speedstep ok bluetooth ok wlan ok suspend to disk und ram ok firewire konnte ich nicht testen irda konnte ich...
  17. Q_len

    [Desktop] XOrg 7.0 und 6.9 veröffentlicht

    erfahrungen? hallo kannst du eventuell etwas ausführlicher berichten - das wäre toll! welche version verwendest du jetzt? probleme beim update? worauf muß geachtet werden? das wäre sicherlich hilfreich für die leser dieses forums
  18. Q_len

    [SuSE] Banshee 0.10.4-0.0 - kein update möglich

    erledigt, aber nicht per apt also was ich gestern um diese zeit beim compilieren so mitbekommen habe :D ist der gstreamer010 experimentell - also da wirds bald ein update geben hab nun banshee per hand compiliert und bin positiv überascht!!! :daumen+ sehr schnell, übersichtlich und ein...
  19. Q_len

    [SuSE] Banshee 0.10.4-0.0 - kein update möglich

    zu apt: also die neue version von banshee UND von gstreamer010 holt sich apt von "usr-local-bin" entferne ich diese quelle, gibts auch kein update. ich versteh das mit gstreamer010 nicht ?? mono-devel ist natürlich installiert uiuiui während ich hier schreibe fällt folgendes auf: checking...
  20. Q_len

    [SuSE] Banshee 0.10.4-0.0 - kein update möglich

    Banshee 0.10.4-0.0 - kein update möglich hallo zusammen wieder einmal unerklärbare phänomene :heul also: per synaptic kann ich auf die neue version von banshee nicht updaten, da er den "gstreamer010" installieren will - der kollidiert mit "gstreamer" !? händisch, per ./configure findet er...
Oben